.dark_blue{color:#324b82;}.light_blue{color:#98a5c0;}.gray{color:#e9e9e9;}body{background:#FFF;margin:0;}body,td{font:16px Helvetica, sans-serif;color:#000; line-height:20px;}img{border:0;margin:0;}a{color:#324b82;text-decoration:underline;}a:hover{text-decoration:none; ; color:8493b4;}h1{font-size:20px;font-weight:700;color:#324b82;opacity:0.9;}h2{color:#324b82;font-size:18px;font-weight:700;}.header,.logo,.contacts,.top_image{background-color:# #324b82;background-image:url("data:image/gif;base64,R0lGODlhBABPAOYAADJLgjFKgDBIfTFJfyo/bio/bS5FeDBHfCxCci1EdStBcDJLgS9Gei9Hey1DdTJKgS9GeS1EdjFKgSxCcyxCcSo+bCtAbipAbytAcC5Edy5Gei1EdzFIfTBHezFKfyxDcyxBcSxDdC1DdC9HejJKgitAby5EdjBHfSo/bDBJfTFJfi9GeCtCci1CczBJfi5FdzBIfCk+bCs/bjFLgS5GeC5FditCcSpBby1FdzJKgC1FeCxBci5HeixCdCk/bS9IfC5GeTBJfy9FeS1CdCpAbio/bytBcTBIfjFIfjFJgCk+bTBIewAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAEAE8AAAfUgACCg4SFhoeIhAuJjI2JJISQJAsLEgAzDwsPEpoPDzMBlQESOQGmpwOnHkkDHgOtQa+yAy5HKkgcKS4qHAIpvQLBwgInMMQHyDAHP0vIDR3PDc8jIw0MIwzZDBoaPBoQ4BBAK0IrEDQG6ekvOukZ7y84Jhs1GyYRGwkR+w4OCf/+AooYGKLgkA8terSYMOHDBAQOEbBggQDBjooUMtowAoKCAhAKPirAEBJDCZMXMFy4ccFCiZZEihAgYMGCDBkzCRQokHPnzhgFlFSogMJHjKEoAgEAOw==");background-repeat:repeat-x;}.logo{vertical-align:middle;text-align:center;}.top_image{text-align:center;vertical-align:top;margin:0;padding:0;}.contacts{color:#FFF;white-space:nowrap;}.contacts a{color:#FFF;}.main_menu{background-color:#98a5c0;border-top:1px solid #FFF;padding:5px 10px;}.main_menu_items{float:left;padding-top:4px;}.main_menu_items a{padding-right:15px;color:#FFF;text-transform:uppercase;text-decoration:none;font-weight:700;font-size:13px;}.search{float:right;color:#FFF;white-space:nowrap;padding:0 20px; }.search a{color:#FFF;font-weight:700;}.menu{width:250px;background-color:#f2f2f2;height:100%;vertical-align:top;}.menu	h2{background-color:#324b82;color:#FFF;margin-bottom:3px;white-space:nowrap;padding:5px 10px 4px;}.ctitle{position:relative;top:-32px;right:-250px;margin-bottom:-25px;width:20px;}.menu .menu_items{line-height:180%;white-space:nowrap;padding:2px 10px;}.content{width:100%;vertical-align:top;padding:10px 15px;} .over_footer{background-color:#98a5c0;text-align:center;color:#FFF;padding:3px;}.footer{background-color:#324b82;border-top:1px solid #FFF;padding:10px;}.contentheadingvivi{font-size:14px;font-weight:700;color:#324b82;text-align:left !important;}.contentheading{font-size:15px;font-weight:700;color:#324b82;} BLOCKQUOTE{font:bold 95% arial, sans-serif;color:#666;}a.box_title{display:block;color:#000;text-decoration:none;margin-top:5px;padding:10px 10px 10px 2px;}.information{background:#fff;margin-bottom:10px;}a#active_menuvivi{color:#00f;}.contentpagetitleblog{font:2.167em/118% normal Verdana, Tahoma, sans-serif;color:#0000ff;font-weight:400;font-size:150%;margin:0;padding:0;}input,.input1{border:solid 1px #2c4272;font-size:110%;color:#000;font-weight:700;}.menu a.current,#active_menu{text-decoration:none;color:#000;font-weight:700;padding-right:25px;background-image:url("data:image/gif;base64,R0lGODlhCAAJAIAAADJLgv///yH5BAAAAAAALAAAAAAIAAkAAAINhI+JoRCcHjxPzYZNAQA7");background-position:right;background-repeat:no-repeat;}.ad	a,.rekl,.pagenav_next,.pagenav_prev{font-size:10px;color:gray;}p,.contentpaneopen,table.contentpaneopen,table.contentpaneopen td,table.contentpaneopen td.componentheading{text-align:left !important;}
ul{ list-style-image: url("data:image/gif;base64,R0lGODlhBQALAMQTADdabgAtTjRYblNzgAAoSDxbcDRZaYuisn6TpD9idnKMnSZMYwEkQoaisFFwgmqHlQApTAAoREtyg////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABMALAAAAAAFAAsAAAUa4CSOZFkuwtgQxXgEwJhAyKQww/REjmhIoxAAOw=="); vertical-align:middle;}
h4{color:#324b82;font-size:13px;font-weight:700;}
.menu	h4{background-color:#324b82;color:#FFF;margin-bottom:3px;white-space:nowrap;padding:5px 10px 4px;}
a[name*="1"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="2"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="3"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="4"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="5"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="6"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="7"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="8"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="9"] {font-size:23px;color:rgb(0, 0, 0);}
a[name*="10"] {font-size:23px;color:rgb(0, 0, 0);}



.contentpaneopen
{ table-layout: fixed;}

.img-fix {
  height: auto;
  max-width: 100%;
  width: auto;
}

.container {
position: relative;
width: 100%;
height: 0;
padding-bottom: 56.25%;
}
.video {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.ah2{font-size:19px;
line-height:20px;
opacity:0.85;
color:rgb(49, 96, 130);
}


.pagenavcounter {
font-size:13px;
line-height:30px;
height:39px;
font-weight:bold;
color:rgb(0, 96, 186);
font-family:Arial,sans-serif;

}

.pagenavbar
{
font-size:16px;
line-height:30px;
color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0.046875);
background-position:30% 34%;
}

.blog5{
font-size:13px;
color:rgb(35, 44, 217);
background-color:rgb(242, 246, 247);
opacity:0.9;
border-bottom-width:0px;
font-weight:bold;
background-position:31% 30%;}

h3{color:#0f2862;font-size:16px;}
.R134 { PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #8acef3; TEXT-ALIGN: center }
.R135 { PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center }
.model{font-family:"trebuchet ms",verdana,arial,sans-serif;font-size:15px;color:#ED8A05;font-weight:700;border-bottom:1px solid #C5DCE2;margin:5px 5px 0;padding:5px 0 5px;}
.vk {font-size:105%;color:#cccccc;font-weight:700;}
.test1 {font-size:20px;font-weight:700;PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px;}
.top1 {font-size:25px;color:#b5b1b1;font-weight:700; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px;PADDING-TOP: 30px;}
.tabl3 {padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; vertical-align: top;}

.gallery1 {
    padding:3px;
    background:#fff;
    border:1px solid #ccc;  

  }
  
.cli {
	background: #fdfdfd;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	font-family:  Verdana;
	border: 1px solid #EBEBEB;
	-moz-border-radius: 5px 5px 0px 5px;
	-webkit-border-radius: 5px 5px 0px 5px;
	border-radius: 5px 5px 0px 5px;
	 
}


.var1 {
    line-height: 1.3;
	background: #fdfdfd;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	font-family:  Verdana;
	border: 1px solid #EBEBEB;
	-moz-border-radius: 5px 5px 0px 5px;
	-webkit-border-radius: 5px 5px 0px 5px;
	border-radius: 5px 5px 0px 5px;
	 
}

.var2 {
    line-height: 1.8;
	background: #fdfdfd;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	font-family:  Verdana;
	border: 1px solid #EBEBEB;
	-moz-border-radius: 5px 5px 0px 5px;
	-webkit-border-radius: 5px 5px 0px 5px;
	border-radius: 5px 5px 0px 5px;
	 
}


.image-top, .sp, .logo1, .vkontakte, .twitter, 
.current-menu, .default
{ display: inline-block; background: url('https://www.xiron.ru/images/xiron/xiron_all.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.image-top { background-position: -0px -0px; width: 550px; height: 79px; }
.sp { background-position: -0px -79px; width: 250px; height: 1px; }
.logo1 { background-position: -250px -79px; width: 190px; height: 61px; }
.vkontakte { background-position: -440px -79px; width: 18px; height: 18px; }
.twitter { background-position: -458px -79px; width: 16px; height: 16px; }
.current-menu { background-position: -474px -79px; width: 12px; height: 29px; }
.default { background-position: -486px -79px; width: 9px; height: 9px; }

.main_txt{font-size:16px;color:#323233;text-decoration:none; line-height:25px}
blockquote{border-left:4px solid #f2f2f2;background:#f9f8f8;color:#000000;padding-left:20px;padding-right:20px;font-size:14px;line-height:32px;font-weight:bold;opacity:.95}
	}	


.disable {
/*pointer-events: none;  делаем элемент неактивным для взаимодействия */
cursor: pointer; /*  курсор в виде стрелки */
}

.input2{width: 95%; border-radius: 3px;border:solid 1px #2c4272;font-size:110%;color:#000;font-weight:700; 
margin-top: 5px; 
margin-left: 5px; 

}


/* mobile nav */

.mobile-nav {
    position: fixed;
    z-index: 1002;
    top: 0;
    left: -240px;
    overflow: hidden;
    overflow-y: auto;
    width: 240px;
    height: 100%;
    background: #fff;
    -webkit-overflow-scrolling: touch;
}
.mobile-nav--open {
    left: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .23), 0 10px 40px rgba(0, 0, 0, .19);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .23), 0 10px 40px rgba(0, 0, 0, .19);
}
@media (min-width: 992px) {
    .mobile-nav {
        display: none;
    }
}

/* mobile menu */

.mobile-menu ul {
    padding-left: 0;
}
.mobile-menu li {
    list-style: none;
}
.mobile-menu a {
    font-size: 16px;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #000;
}
.mobile-menu .is-active,
.mobile-menu a:focus,
.mobile-menu a:hover {

}

.tops{
background: #f3f3f3;
};

ul {
background: #eee;
}

/* mobile-nav-toggle */

.mobile-nav-toggle {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    padding: 10px 12px;
    background: rgba(0, 0, 0, .4);
}
.mobile-nav-toggle>span {
    position: relative;
    display: block;
    width: 50px;
    height: 16px;
    vertical-align: top;
    text-indent: -9999px;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
}
.mobile-nav-toggle>span:before {
    position: absolute;
    top: 6px;
    left: 0;
    width: 100%;
    content: '';
    border-top: 4px solid #fff;
}
@media (min-width: 992px) {
    .mobile-nav-toggle {
        display: none;
    }
}

@media (max-width: 992px) {
    .menu {
        display: none;
    }
}

@media (max-width: 992px) {
    .hide_m, .top_image {
        display: none;
    }
}


.mobile-nav-overlay {
    position: fixed;
    z-index: 1001;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    visibility: hidden;
    overflow: hidden;
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin: auto;
    background-color: rgba(0, 0, 0, .5);
}
.mobile-nav-overlay--locked {
    display: block;
    visibility: visible;
}
.body-is-locked {
    overflow: hidden;
    height: 100%;
}
@media (min-width: 992px) {
    .body-is-locked {
        display: none;
    }
}
.mobile-nav-toggle--open {
    left: 240px;
}
.mobile-nav-toggle--open {
    background-color: transparent;
}

/* transition */

.mobile-nav,
.body-is-locked,
.mobile-nav-toggle,
.mobile-nav-toggle--open {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}


.d3 {background: #F9F0DA;}
.d3 form {
  background: #ffdb4d;
}
.d3 input, .d3 button {
  border: none;
  outline: none;
  background: transparent;
}
.d3 input {
  width: 100%;
  height: 42px;
  padding-left: 15px;
}
.d3 button {
  height: 42px;
  width: 42px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.d3 button:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 16px;
  color: #F9F0DA;
}

.disable-hover {
  pointer-events: none;
}

